QT version 5.6.2 is working,
thanks a lot!


Am 17.10.2016 um 17:47 schrieb Stephan Witt 

Hi Ralf,

there was a problem with the package we provided at first. This problem should 
be fixed now.
When did you do the download and what’s the name of the file you’ve downloaded?

The corrected package is named "LyX-2.2.2+qt5.6.2-x86_64-cocoa.dmg“ -
the broken one has the name "LyX-2.2.2+qt5-x86_64-cocoa.dmg“

In case you are not sure you may check the contents of the tab named 
„Erstellung“ in dialog „Über LyX“.
It should contain the string "Qt version: 5.6.2“.

Best regards,

Am 17.10.2016 um 17:31 schrieb Blendowske, Ralf 


I love to use LyX and take the opportunity to say: Thanks a lot!

I updated from version 2.2.1 to version 2.2.2 on MacOS Sierra (10.12).
In the new version the import / export options are disabled (greyed).  A screen 
shot is appended.
I re-configured lyx 2.2.2 without success.
I checked the path-settings and encountered no difference compared to 2.2.1.

I re-installed 2.2.1 side by side, and I don’t see the problem there.

Is this a bug or an installation problem?
I am grateful for a hint on how to proceed.

Kind regards,


Prof. (FH)  Ralf Blendowske
Hochschule Darmstadt
Schöfferstr. 3
64295 Darmstadt
++49 6151 16-8616 (alt. - 8651)<>

<Bildschirmfoto 2016-10-17 um 17.02.20.pdf>

Reply via email to